﻿@charset "utf-8";
/* CSS Document */

/*suosou*/
.suosou{ overflow:hidden; width:100%; height:50px; background-color:#232327;}
.suosou .ssBox p{ width:530px; margin-left:40px; line-height:50px; color:#d1d1d1; float:left;}
.suosou .ssBox p a{ color:#d1d1d1; padding:0 10px; border-right:1px solid #FFF;}
.suosou .ssBox p a.last{ border-right:none;}
.suosou .ss{ overflow:hidden; width:245px;  height:31px; margin-top:10px;float:right;}
.suosou .ss input{ width:199px; height:31px; color:#d0d0d0; padding-left:15px;line-height:31px;  border:none; outline:none; background:url(Img/Index/sousuo_bg.png) no-repeat center left; float:left;}
.suosou .ss span{ display:block; width:31px; height:31px; background:url(Img/Index/sousuo.png) no-repeat center right; cursor:pointer; float:right;}

/*banner*/
.banner{ overflow:hidden; width:100%;margin:0 auto;*height:499px; height:500px;}
.banner .bannerBox{ overflow:hidden; margin:0 auto; height:500px; padding-bottom:17px;}
.banner .bannerList{ overflow:hidden; height:500px;cursor: pointer;}
.banner .btn{ overflow:hidden; width:64px; margin:0 auto; margin-top:-50px; position:relative; z-index:10}
.banner .btn span{ display:block; width:10px; height:10px; background:url(Img/Index/banner_btn.png) no-repeat right center; float:left; margin:0 3px;}
.banner .btn .cur{ background-position:left}

/*products*/
.pro{ /* overflow:hidden; */ width:100%;   height: 584px; background:url(Img/Index/produ_bg.png) no-repeat center top;background-color:#f5f5f5; position: relative; z-index: 5; padding-top: 50px;}
.pro .proBox{width:100%;  /* margin-top:52px; */ position:relative; z-index:2}
.pro .proBox_left{ width:240px; float:left;}
.pro .pro_leftbox h3{ font-size:30px; padding-left:75px; padding-top:15px;  padding-bottom:15px;background:url(Img/Index/products_left_bg.png) no-repeat center;} 
.pro .pro_leftbox h3 span{ display:block; font-size:14px; color:#fff;}
.pro .pro_leftbox h3 a{ color:#FFF;}
.pro .pro_leftbox ul{ width:240px; }
.pro .pro_leftbox ul li{font-size:14px; padding-left:23px; width:215px; height:65px; border:1px solid #a0a0a0; line-height:65px; background:url(Img/Index/products_left_li.png) repeat-x center; position:relative;}
.pro .pro_leftbox ul li img{ display:none; position:absolute; top:22px; right:15px;}
.pro .pro_leftbox ul li:hover img,.pro .proBox_left ul li.cur img{ display:block;}
.pro .pro_leftbox ul li a{ color:#000; text-decoration:none;}
.pro .pro_leftbox ul li:hover,.pro .proBox_left ul li.cur{ background:url(Img/Index/products_left_li_h.png) repeat-x center;}
.pro .pro_leftbox ul li:hover a,.pro .proBox_left ul li.cur a{ color:#FFF;}

.pro .nextpro_li{display:none; width:170px;  position:absolute;  top:0; left:260px; background:url(Img/Index/pro_next_bg.png) repeat-y center top; -webkit-border-radius:5px;
-moz-border-radius:5px; border-radius:5px; padding:10px 0;}
.pro .nextpro_li em{ width:23px; height:65px; position:absolute; top:0; left:-20px; }
.pro .nextpro_li em:hover d1{display:block;}
.pro .nextpro_li dl{width:170px; position:relative;}
.pro .nextpro_li dt{position:absolute; left:15px; top:-5px;}
.pro .nextpro_li dd{height:44px; padding-left:30px; line-height:44px;}
.pro .nextpro_li dd a{color:#FFF;}
.pro .nextpro_li dd:hover{ background:#e60012;}
.pro .nextpro_li dd:hover a{color:#FFF;} 
.pro .pro_leftbox ul li:hover .nextpro_li{ display:block;}

.pro .proBox_right{ overflow:hidden; width:740px; float:right;}
.pro .proBox_right li{ width:240px; height:202px; float:left; margin-right:10px; text-align:center; background-color:#d2d2d2; margin-bottom:10px;}
.pro .proBox_right li img{ border:1px solid #dcdcdc;}
.pro .proBox_right li:hover img{  border:1px solid #e60012;}
.pro .proBox_right li p{ line-height:37px; font-size:13px;}
.pro .proBox_right li p a{ color:#434343; text-decoration:none;}
.pro .proBox_right li:hover{ background-color:#e60012; }
.pro .proBox_right li:hover a,.pro .proBox_right li:hover a{color:#fff;}
.pro .proBox_right li.last{ margin-right:0px;}

/*partner*/
.pro .partner{ overflow:hidden; width:100%; height:134px; margin-top:30px; float:left;}
.pro .partner .partnerBox{ overflow:hidden; height:100px; background-color:#fff;}
.pro .partner .partnerBox_nr{overflow:hidden; width:100%; height:100px;}
.pro .partner .partnerBox_nr h3{ width:85px; height:100px; padding-left:15px; color:#FFF; background:url(Img/Index/pat_bg.png) no-repeat center; float:left;}
.pro .partner .partnerBox_nr h3 a{ color:#FFF; }
.pro .partner .partnerBox_nr h3 span{ display:block;font-size:12px; line-height:20px; margin-top:22px;}
.pro .partner .partnerBox_nr h3 i{ display: block; width:18px; margin-top:15px; height:2px; background-color:#FFF;}
.pro .partner .partnerBox .partbox{float:right; width:899px; height:98px; border-top:1px solid #e5e5e5;border-right: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;}

.pro .partner .partbox .hz{ width:875px; height:100px; margin:0 auto; overflow:hidden;}

.pro .partner .partbox ul li{ float:left; width:175px; background:url(Img/Index/pat_li_bg.png) no-repeat center right;}
.pro .partner .partbox ul li.last{ background:none;}
.pro .partner_ys{ overflow:hidden; width:100%; height:33px; background:url(Img/Index/panter_ys.jpg) no-repeat center;}

/*guangzhou*/
.gz{ overflow:hidden; width:100%; height:355px; background:url(Img/Index/gzch_zbg.png) no-repeat center;}
.gz .gzBox{ width:100%; height:330px; background-color:#FFF;}
.gz .gzBox dt{ float:left;}
.gz .gzBox dd{ float:right; width:480px; margin:0 30px;}
.gz .gzBox dd h3{ margin-top:52px; font-size:16px; background:url(Img/Index/gzch_botttom.png) no-repeat   left bottom; padding-bottom:10px;}
.gz .gzBox dd h3>a{ color:#e60012;}
.gz .gzBox dd p{ font-size:13px; margin-top:20px; line-height:20px; height:144px; overflow:hidden; color:#666666;}
.gz .gzBox dd .more{ display:block; margin-top:20px; width:110px; color:#fff; background:url(Img/Index/gzch_bg-_an.png) repeat-x center; height:36px; text-align:center; line-height:36px;}

/*Processing*/
.Processing{ overflow:hidden; width:100%; height:385px; background:url(Img/Index/process_bg.png) repeat-x center;}
.Processing .ProccBox{ width:100%; height:250px;}
.Processing .ProccBox .ProccBox_ck{ width:100%; height:250px;}
.Processing .ProccBox_ck li{width:245px; height:345px; margin-right:5px; text-align:center; background:#fff;float:left;}
.Processing .ProccBox_ck li h3{ font-size:16px;  font-weight:normal; margin-top:24px;}
.Processing .ProccBox_ck li h3 a{color:#e60012;}
.Processing .ProccBox_ck li b{ display:block; margin:0 auto; line-height:25px;}
.Processing .ProccBox_ck li p{ font-size:13px; width:200px; height:88px; margin:0 auto; line-height:22px; overflow:hidden; color:#666666;}
.Processing .ProccBox_ck li.last{ margin-right:0px;}


/*公共title*/
.gg_title{ width:100%; height:41px; background:url(Img/Index/power_h_bg.png) repeat-x center;}
.gg_title h3{font-size:20px; line-height:40px; font-weight:normal; float:left; background:url(Img/Index/power_hbg.png) no-repeat left center; margin-left:20px; padding-left:10px; }
.gg_title h3 a{ color:#333333;}
.gg_title .more{ display:block; width:67px; height:20px; line-height:20px; text-align:center; margin-right:20px; margin-top:10px; float:right; background:url(Img/Index/power_more_bg.png) no-repeat center; color:#FFF;}


/*power*/
.power{overflow:hidden; width:100%; height:366px; background:url(Img/Index/power_zbg.png) repeat-x center;}
.power .powerBox{ overflow:hidden; width:998px;  border: 1px solid #dcdcdc; margin-top:40px;}
.power .powerBox .powerBox_kg{ overflow:hidden;width:100%; height:238px;background:#FFF;}
.power .power_nr{overflow:hidden; width:100%; height:238px;}
.power .power_nr .bd{ width:965px; margin:0 auto;margin-top:25px; }
.power .power_nr ul{ width:953px; margin:0 auto;margin-top:25px; }
.power .power_nr ul li{ width:230px; height:190px; text-align:center; margin-right:11px; float:left;}
.power .power_nr ul li p{ line-height:30px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.power .power_nr ul li a{color:#666666; text-decoration:none;}
.power .power_nr ul li:hover a{ color:#e60012;}
.power .power_nr ul li.last{margin-right:0px}


/*events*/
.events{ overflow:hidden; width:100%; height:486px;  background:url(Img/Index/event_zbg.png) repeat-x center;}
.events .eventsBox{ overflow:hidden; width:998px; border: 1px solid #dcdcdc; margin-top:40px;}
.events .eventsBox .events_kg{ overflow:hidden; width:100%; height:360px;background: #fff;}
.events .events_nr{width:100%;  height:360px; background:#FFF;}
.events .events_nr ul{width:953px; margin:0 auto;margin-top:25px;}

.events .events_nr ul li{ overflow:hidden; width:230px;  margin-right:10px; text-align:left; float:left; position:relative;}            /*修改*/
.events .events_nr ul li .img{ width:230px; height:152px; overflow:hidden;} /*修改*/

.events .events_nr ul li h4{font-size:14px; line-height:30px;white-space:nowrap; text-overflow:ellipsis; overflow:hidden;  }
.events .events_nr ul li h4 a{color:#333333;}
.events .events_nr ul li p{ font-size:12px; line-height:18px; color:#666666;height:75px; overflow:hidden; text-align:justify;}
.events .events_nr ul li .more{ display:block; width:78px; color:#000;font-size:13px; margin-top:10px;}
.events .events_nr ul li:hover .more{ color:#e60012; }
.events .events_nr ul li.last{margin-right:0px}

/*友情*/
.yqlj{ margin-top:60px; margin-bottom:30px;}
.yqlj h4{ float:left; width:106px; margin-top:-3px;}
.yqlj h4 img{ display:block;}
.yqlj span{ float:left; background:#e5e5e5; width:854px; height:70px; padding:0 10px 23px 10px;}
.yqlj span a{ display:inline-block; font-size:14px; color:black; font-family:"Arial"; padding:0 10px; margin-top:18px; border-left:1px dotted #9a9a9a;}
.yqlj span .noBl{ border-left:none;}